Home Forums Theme support Prestige theme error

This topic contains 4 replies, has 2 voices, and was last updated by  7Theme Support 4 years, 5 months ago.

Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    Posts
  • Hi,

    I just installed theme prestige to new WP and got that error:
    Declaration of Menu_With_Description::start_el(&$output, $item, $depth, $args) should be compatible with Walker_Nav_Menu::start_el(&$output, $item, $depth = 0, $args = Array, $id = 0) in /data/web/virtuals/134189/virtual/www/domains/gordiusproperty.cz/wp-content/themes/prestige/functions.php on line 0

    I searched the forum but your answers were via email so I created new topic.

    Thank you,
    Dragan

    Second error after clicking on Save button in Theme Options.

    Warning: Cannot modify header information – headers already sent by (output started at /data/web/virtuals/134189/virtual/www/domains/gordiusproperty.cz/wp-content/themes/prestige/functions.php:0) in /data/web/virtuals/134189/virtual/www/domains/gordiusproperty.cz/wp-content/themes/prestige/7league/options-page.php on line 93

    Hi,

    thank you for your post. The first error is a problem with the server / wrong server settings, but there is a workaround for it. We included it already and uploaded an update, new version is 1.12.

    The second error message is because of the first error message, as soon you installed the update the second problem will disappear

    Thank you, now everything works fine.

    Ok, great to hear! 🙂

Viewing 5 posts - 1 through 5 (of 5 total)

You must be logged in to reply to this topic.